@import "webfonts.css";
@import "fontawesome.css";
body {
  text-align: right;
  font-family: IRANSansWeb_Bold !important;
  color: #212121;
  background: #eeeeee;
}
body img,
body video {
  max-width: 100%;
  height: auto;
}
body a {
  color: #002f65;
}
body a:hover {
  text-decoration: none;
}
.rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6{
  font-family: IRANSansWeb_Bold !important;
}
body .btn-primary {
  background-color: #002f65;
  border-color: #002f65;
}
body .block {
  display: inline-block;
  width: 100%;
  background: #ffffff;
  padding: 30px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 5px;
}
body .block h4 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center !important;
  align-items: center !important;
  margin: 0 -20px 30px;
  color: #002f65;
}
body .block h4:before,
body .block h4:after {
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
  content: "";
  background: #b1b1b1;
  height: 1px;
  margin: 0 20px;
}
body .block.blue {
  background: #002f65;
}
body .header {
  background: #002f65;
  padding: 30px 15px 80px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
body .header .logo a {
  color: #FFFFFF;
  display: inline-block;
  padding-right: 0;
  width: 100%;
}
@media (min-width: 992px) {
  body .header .logo a {
    background: url(../images/logo-white.png) no-repeat right center;
    background-size: 101px;
    padding-right: 115px;
  }
}
body .header .logo a h1 {
  font-size: 30px;
}
body .header .logo a h1 {
  color: #bfbfbf;
  font-family: IRANSansWeb_Medium;
  font-size: 18px;
  margin-bottom: 0;
}
body .header .navbar {
  padding: 0 15px;
}
body .header .navbar .navbar-toggler {
  border-radius: 0;
  width: 100%;
  margin-top: 30px;
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFF;
}
body .header .navbar ul {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  padding-right: 0;
  margin-bottom: 0;
}
body .header .navbar ul li {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
  border-left: 1px solid rgba(177, 177, 177, 0.5);
}
body .header .navbar ul li:last-child {
  border-left: none;
}
body .header .navbar ul li a {
  color: #FFFFFF;
  display: inline-block;
  width: 100%;
}
body .header .navbar ul li a i {
  display: block;
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  margin: 0 auto 20px;
  -webkit-transition: all 300ms ease-in-out 0s;
  -moz-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
body .header .navbar ul li a:hover i {
  color: #002f65;
  background: #FFFFFF;
}
@media (max-width: 991px) {
  body .header .navbar ul {
    border: 1px solid #b1b1b1;
    border-top: none;
  }
  body .header .navbar ul.show {
    display: inline-block !important;
  }
  body .header .navbar ul.show li {
    border-left: none;
    border-bottom: 1px solid #b1b1b1;
  }
  body .header .navbar ul.show li:last-child {
    border-bottom: none;
  }
  body .header .navbar ul.show li a {
    background: #FFF;
    color: #002f65;
    text-align: right;
  }
  body .header .navbar ul.show li a i {
    color: rgba(0, 47, 101, 0.5);
    display: inline-block;
    margin-bottom: 0;
    height: 60px;
    margin-left: 20px;
    border-left: 1px solid #b1b1b1;
    border-radius: 0;
    text-align: center;
    width: 60px;
    line-height: 60px;
  }
  body .header .navbar ul.show li a:hover i {
    box-shadow: -60px 0 0 #002f65 inset, 60px 0 0 #002f65 inset, 0 60px 0 #002f65 inset, 0 -60px 0 #002f65 inset;
    color: #FFFFFF;
  }
}
body .header .pakkens-logo a img {
  width: 180px;
}
body .header .search {
  background: #ffffff;
  height: 100px;
  position: absolute;
  top: calc(100% + 30px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin: 0 15px;
  right: 0;
  left: 0;
  border-radius: 100px;
  padding: 15px;
  z-index: 500;
}
body .header .search input[type="text"] {
  border: none;
  font-size: 25px;
  font-family: IRANSansWebFaNum_Light;
  padding: 16px;
  width: 100%;
  background: inherit;
}
body .header .search input[type="text"]:focus {
  outline: none;
}
body .header .search button {
  border: none;
  background: #002f65;
  height: 70px;
  width: 70px;
  border-radius: 70px;
  font-size: 28px;
  color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  line-height: 1;
}
@media (max-width: 991px) {
  body .header .search {
    position: static;
    margin: 30px 0 0;
    height: 70px;
    padding: 0;
    border-radius: 5px;
  }
  body .header .search input[type="text"] {
    height: 70px;
    padding: 0 16px;
    font-size: 18px;
  }
  body .header .search button {
    border-radius: 5px;
    height: 50px;
    width: 60px;
    margin: 10px;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  body .header {
    padding-bottom: 30px;
  }
}
body .carousel {
  margin-bottom: -50px;
}
body .carousel .carousel-inner .carousel-item .carousel-caption {
  text-align: right;
  top: 40%;
  width: 30%;
}
body .carousel .carousel-inner .carousel-item .carousel-caption h5 {
  font-size: 40px;
  line-height: 70px;
}
body .about-us {
  margin-top: 60px;
  color: #FFFFFF;
}
body .about-us .block {
  padding: 30px;
}
body .about-us .block h4 {
  color: #FFFFFF;
}
body .about-us .block p {
  text-align: justify;
  text-align-last: center;
  line-height: 30px;
  margin-bottom: 0;
}
body .videobox video {
  float: right;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
body .last-products .item {
  display: inline-block;
  text-align: center;
}
body .last-products .item p {
  font-family: IRANSansWebFaNum_Bold;
  margin-top: 20px;
  color: #212121;
}
body .last-products .item span {
  font-family: IRANSansWebFaNum_Medium;
  text-align: justify;
  font-size: 14px;
  color: #3b3b3b;
}
body .main {
  padding: 80px 15px 0;
}
@media (max-width: 991px) {
  body .main {
    padding-top: 30px;
  }
}
body .sidebar .block .title h4 {
  margin: 0 0 30px -20px;
}
body .sidebar .block .title h4:before {
  content: none;
}
body .sidebar .block .title h4:after {
  height: 3px;
  background: rgba(0, 47, 101, 0.5);
}
body .sidebar .block .content {
  font-family: IRANSansWebFaNum_Light;
}
body .sidebar .block.widget_products .content > ul {
  list-style: none;
  padding-right: 0;
  margin-bottom: 0;
}
body .sidebar .block.widget_products .content > ul > li {
  display: inline-block;
  width: 100%;
	margin-bottom:10px
}
body .sidebar .block.widget_products .content > ul > li > a {
  width: 100%;
  display: inline-block;
  border: 1px solid #b1b1b1;
  background: #cccccc;
  padding: 10px;
  color: #212121;
  border-radius: 3px;
}
body .sidebar .block.widget_products .content > ul > li.has_children > a:before {
  content: "\f067";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  float: left;
  color: #002f65;
}
body .sidebar .block.widget_products .content > ul > li ul.children {
  display: none;
}
body .breadcrumb {
  background: none;
  margin-bottom: 0;
}
body .breadcrumb ul {
  display: flex;
  list-style: none;
  padding-right: 0;
  margin-bottom: 0;
}
body .breadcrumb ul li {
  line-height: 1;
}
body .breadcrumb ul li:not(:last-child):after {
  content: "\f0d9";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin: 0 10px;
  color: #757575;
}
body .breadcrumb ul li a,
body .breadcrumb ul li span {
  font-family: IRANSansWebFaNum_Medium;
}
body .breadcrumb ul li span {
  color: #757575;
}
body .footer {
  background: #dddddd;
  padding: 30px 15px 0;
}
body .footer .title {
  margin-bottom: 30px;
  font-size: 20px;
}
body .footer .content {
  font-family: IRANSansWebFaNum_Medium;
}
body .footer .menu ul {
  padding-right: 0;
  list-style: disc inside;
  margin-bottom: 30px;
}
body .footer .menu ul li {
  margin: 15px 0;
  text-align: justify;
}
body .footer .menu ul li a {
  color: #002f65;
}
body .footer .address ul {
  padding-right: 0;
  margin-bottom: 30px;
  list-style: none;
}
body .footer .address ul li {
  margin: 15px 0;
  text-align: justify;
}
body .footer .address ul li i {
  color: #002f65;
  margin-left: 10px;
  line-height: 1;
}
body .footer .address ul.social-media{
    margin-bottom: 0;}
body .footer .address ul.social-media li{
    display: inline-block;
    margin-top: 0;
    margin-left: 20px;}
body .footer .address ul.social-media li a{
    float: right;}
body .footer .address ul.social-media li a i{
    margin-left: 0;
    font-size: 40px;}
@media (max-width: 991px) {
  body .footer .col-12 {
    margin-top: 30px;
    border-bottom: 1px solid #b1b1b1;
  }
  body .footer .col-12:last-child {
    border-bottom: none;
  }
  body .footer .col-12:first-child {
    margin-top: 0;
  }
}
body .footer .copyright {
  text-align: center;
  margin-top: 30px;
  padding: 20px;
  font-size: 14px;
  font-family: IRANSansWebFaNum_Light;
  background: rgba(0, 0, 0, 0.15);
}
body:not(.single) article .post h3 {
  margin-bottom: 1rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
body:not(.single) article .post .excerpt {
  font-family: IRANSansWebFaNum_Light;
  text-align: justify;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
body:not(.single) article .post .excerpt.no-more{
    overflow: unset;
    white-space: normal;
    text-overflow: unset;
}
body.single .post .title,
body.page:not(.page-template-page-customize) .post .title {
  border-bottom: 1px solid #b1b1b1;
  padding: 20px;
  font-size: 22px;
}
body.single .post .gallery,
body.page:not(.page-template-page-customize) .post .gallery {
  margin: 30px 0;
}
body.single .post .gallery .primary-image,
body.page:not(.page-template-page-customize) .post .gallery .primary-image {;
  background: #dddddd;
  border: 2px solid #dddddd;
    
}
body.single .post .gallery .primary-image img,
body.page:not(.page-template-page-customize) .post .gallery .primary-image img {
  width: 100%;
  border: 1px solid #dddddd;
  background: #ffffff;
}
body.single .post .gallery .col-auto,
body.page:not(.page-template-page-customize) .post .gallery .col-auto {
  overflow-y: auto;
  max-height: 400px;
  min-height: 350px;
}
@media (max-width: 991px) {
  body.single .post .gallery .col-auto,
  body.page:not(.page-template-page-customize) .post .gallery .col-auto {
    width: 100%;
    height: auto !important;
  }
  body.single .post .gallery .col-auto .item,
  body.page:not(.page-template-page-customize) .post .gallery .col-auto .item {
    display: inline-block;
  }
}
body.single .post .gallery .col-auto .item,
body.page:not(.page-template-page-customize) .post .gallery .col-auto .item {
  margin-bottom: 15px;
}
body.single .post .gallery .col-auto .item:last-child,
body.page:not(.page-template-page-customize) .post .gallery .col-auto .item:last-child {
  margin-bottom: 0;
}
body.single .post .gallery .col-auto .item a,
body.page:not(.page-template-page-customize) .post .gallery .col-auto .item a {
  border: 1px solid #dddddd;
  display: inline-block;
}
body.single .post .gallery .col-auto .item a img,
body.page:not(.page-template-page-customize) .post .gallery .col-auto .item a img {
  max-width: 150px;
  display: block;
  background: #ffffff;
}
body.single .post .gallery .primary-image .caption {
  color: #212121;
  font-size: 16px;
  padding: 5px;
  text-align: center;
  font-family: IRANSansWeb_Light;
  display: inline-block;
  width: 100%;
}
body.single .post .content,
body.page:not(.page-template-page-customize) .post .content {
  border-right: 4px solid rgba(0, 47, 101, 0.5);
  padding-right: 20px;
  font-size: 16px;
  font-family: IRANSansWebFaNum_Light;
}
body.single .post .content .description,
body.page:not(.page-template-page-customize) .post .content .description {
  font-size: 20px;
  font-family: IRANSansWebFaNum_Medium;
}
body.single .post .content .wpcf7-form .wpcf7-select,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-select,
body.single .post .content .wpcf7-form .wpcf7-text,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-text,
body.single .post .content .wpcf7-form .wpcf7-number,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-number,
body.single .post .content .wpcf7-form .wpcf7-date,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-date,
body.single .post .content .wpcf7-form .wpcf7-textarea,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-textarea {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  border: 1px solid #eeeeee;
  box-shadow: none;
  width: 100%;
  padding: 17.5px 20px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #999999;
  transition: all 100ms ease-out;
}
body.single .post .content .wpcf7-form .wpcf7-select:focus,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-select:focus,
body.single .post .content .wpcf7-form .wpcf7-text:focus,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-text:focus,
body.single .post .content .wpcf7-form .wpcf7-number:focus,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-number:focus,
body.single .post .content .wpcf7-form .wpcf7-date:focus,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-date:focus,
body.single .post .content .wpcf7-form .wpcf7-textarea:focus,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-textarea:focus {
  border-color: #eeeeee;
  background-color: #ffffff;
  outline: none;
}
body.single .post .content .wpcf7-form .wpcf7-textarea,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-textarea {
  height: 220px;
  margin-bottom: 0;
}
@media (min-width: 480px) {
  body.single .post .content .wpcf7-form .wpcf7-textarea,
  body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-textarea {
    margin-bottom: 20px;
  }
}
body.single .post .content .wpcf7-form .wpcf7-notice,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-notice {
  float: right;
}
body.single .post .content .wpcf7-form .wpcf7-submit,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-submit {
  margin-bottom: 15px;
  margin-top: 20px;
}
@media (min-width: 480px) {
  body.single .post .content .wpcf7-form .wpcf7-submit,
  body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7-submit {
    float: left;
    background: #002f65;
    border: none;
    color: #FFF;
    padding: 17px;
    margin-top: -15px;
  }
}
body.single .post .content .wpcf7-form .wpcf7 .wpcf7-response-output,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7 .wpcf7-response-output {
  margin: 5px 0;
  padding: 10px 20px;
  border-radius: 2px;
}
body.single .post .content .wpcf7-form .wpcf7 .wpcf7-validation-errors,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7 .wpcf7-validation-errors {
  background-color: #faf8d2;
  border: 2px solid #faf8d2;
  color: #b9b015;
}
body.single .post .content .wpcf7-form .wpcf7 .wpcf7-mail-sent-ng,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7 .wpcf7-mail-sent-ng {
  background-color: #ffe5e5;
  border: 2px solid #ffe5e5;
  color: #e50000;
}
body.single .post .content .wpcf7-form .wpcf7 .wpcf7-mail-sent-ok,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7 .wpcf7-mail-sent-ok {
  background-color: #dcf2dc;
  border: 2px solid #dcf2dc;
  color: #389738;
}
body.single .post .content .wpcf7-form .wpcf7 .wpcf7-not-valid-tip,
body.page:not(.page-template-page-customize) .post .content .wpcf7-form .wpcf7 .wpcf7-not-valid-tip {
  margin: 0 0 5px;
}
body .wp-pagenavi {
  margin-bottom: 1.5rem !important;
  width: 100%;
  text-align: center;
  display: inline-block;
  background: #ffffff;
  padding: 15px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 5px;
}
body .wp-pagenavi * {
  display: inline-block;
  margin: 0 4px;
  min-width: 30px;
  text-align: center;
  border-radius: 30px;
  padding: 3px 10px;
  border: 1px solid #b1b1b1;
}
body .wp-pagenavi span.current {
  background: #002f65;
  color: #FFF;
}
@media (max-width: 991px){
	.text-responsive h1{
		font-size:30px !important;
	}
	.elementor-335 .elementor-element.elementor-element-d7dc79b{
		margin-top: -30px !important
	}
}